Commit ec4f035c authored by Adam Powell's avatar Adam Powell

Bumped Standards-Version

parent de62b929
...@@ -3,8 +3,9 @@ elmerfem (5.5.0.svn.4716.dfsg-1) unstable; urgency=low ...@@ -3,8 +3,9 @@ elmerfem (5.5.0.svn.4716.dfsg-1) unstable; urgency=low
* New upstream revision, merged several Debian patches upstream. * New upstream revision, merged several Debian patches upstream.
* Forward-ported all patches and refreshed with new quiltrc. * Forward-ported all patches and refreshed with new quiltrc.
* Bumped shared library version to 6.1. * Bumped shared library version to 6.1.
* Bumped Standards-Version.
-- "Adam C. Powell, IV" <hazelsct@debian.org> Mon, 18 Oct 2010 20:35:17 -0400 -- "Adam C. Powell, IV" <hazelsct@debian.org> Mon, 18 Oct 2010 20:36:03 -0400
elmerfem (5.5.0.svn.4499.dfsg-2) unstable; urgency=low elmerfem (5.5.0.svn.4499.dfsg-2) unstable; urgency=low
......
...@@ -3,7 +3,7 @@ Section: science ...@@ -3,7 +3,7 @@ Section: science
Priority: extra Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org> Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org> Uploaders: "Adam C. Powell, IV" <hazelsct@debian.org>
Standards-Version: 3.9.0 Standards-Version: 3.9.1
Build-Depends: debhelper (>= 5), quilt, po-debconf, autoconf, automake, Build-Depends: debhelper (>= 5), quilt, po-debconf, autoconf, automake,
gfortran, libblas-dev | libblas-3gf.so, liblapack-dev | liblapack-3gf.so, gfortran, libblas-dev | libblas-3gf.so, liblapack-dev | liblapack-3gf.so,
mpi-default-dev, mpi-default-bin, mpi-default-dev, mpi-default-bin,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment